std::is_trivially_default_constructible< _Tp >(3cxx)

NAME
std::is_trivially_default_constructible< _Tp > - is_trivially_default_constructible

SYNOPSIS

Inherits __bool_constant< __is_trivially_constructible(_Tp)>.

Detailed Description

  template<typename _Tp>
struct std::is_trivially_default_constructible< _Tp >" is_trivially_default_constructible

Author

Generated automatically by Doxygen for libstdc++ from the source code.